---
title: Mass Effect
link: mass-effect
published_date: 2024-11-26 22:17
tags: gaming
make_discoverable: false
---

![](/images/mass-effect_title.png)

I have spent most of the past year playing through the *Mass Effect* trilogy. I had grabbed the Legendary Edition when it was on sale a while back, saving it for when I was itching to play a single-player story-driven game. When I was feeling it, I knew it was time. I didn't know much about the series going into it, except that Commander Shepard was a badass. Little did I know I was about to experience one of the best science-fiction masterpieces ever created.

![](/images/mass-effect_01.png)

When I stepped onto the Citadel, it dawned on me that I was in for an unforgettable ride as an insane amount of world-building began to construct the *Mass Effect* universe around me. Not only was there a breathtaking view of a gigantic space station in front of my eyes, but I was overhearing conversations between NPCs that added so much to the organic experience of learning about and immersing myself in this universe. In exploring the city and catching conversations, I learned about people's daily lives and the historical and ongoing galactic events. The game makes you feel like this universe existed for thousands of years before you ever started a new game in the real world. That is something special.

It is insane how much lore is packed in throughout the series. You can find extremely detailed texts and audio logs that continuously add to and flesh out the universe. In particular, the Codex journal entries are a real gem by  providing information about the different races, governments, cultures, plants, and so much more. Sometimes, you can find tidbits of lore in the most unexpected places.

From the start, I really liked the concept of humans being the newest sentient species to enter an established galactic community. We are the new kids on the block. We are the underdogs. And the other species don't know what to make of us. We must prove our worth while navigating existing histories, tensions, bigotry, and other complex social relationships.

Before I go any further, I will say that I followed a basic play-through guide and I would recommend it to other first-timers for a few reasons:
- Some side missions are unlocked only after hearing full conversation threads between NPCs which only occur after revising the area several times. These missions can be easily missed if you don't know the trigger points. So knowing where to quick save and reload to progress conversation points is extremely helpful.
- There are invisible mission timers that start after completing specific missions. If you dilly-dally by doing other quests, you can fail certain parts of the story.
- Knowing the required morality points for dialogue checks is useful.
- Finding resources on uncharted planets is extremely tedious without a guide.

Anyway, the role-playing elements were fantastic. Every dialogue choice felt important because I knew that save files could be transferred into the next game of the trilogy. Who knows if this small conversation with some seemingly random NPC was going to pay dividends in the next game? What would be the repercussions of this particular moral choice? We will see!

Some of the paragon/renegade morality choices and interrupts were hilarious -- and the voice line deliveries were great too! Also, news broadcasts were implemented very well in this series as they would change and update based on your actions during missions, including what happens to the people or planet after you leave. You are never really left wondering what happens afterward. It felt like the *Mass Effect* universe was truly alive and unique to my own Shepard.

In reading about other people's experience with *Mass Effect*, I'm always taken back when people say they killed Wrex on Virmire during the heated exchange, or killed the Rachni Queen, or left Grunt in the tank (my poor baby), or didn't resolve the Rannoch conflict peacefully, and so much more. I'm aghast that some people end ME2 with no squad members alive. Crazy how unique the experience can be.

Speaking of which, the best part about this series is the compelling squad members who become your ride-or-die friends. From ME1 to ME3, you learn the backstory of your crew and their aspirations, traumas, quicks, and the nuances of their personalities. They go from random recruits to true friends with your Shepard, including all the inside jokes that get developed throughout the story. I love that they are also friends with each other and get more comfortable bantering during missions and hanging out together on the Normandy. 

I don't know. Is it strange to say that I would do anything to protect these virtual people? That they are my friends?

Being with my crew felt like gold.

![](/images/mass-effect_02.png)

I don't think the combat or controls is anything to write home about because this is where the age of the series really showed. It felt clunky, but entirely what I expected for a game this old. 

Driving the Mako was particularly arduous as it felt unresponsive and made some of the mountain ranges on uncharted planets awful to traverse -- and the Legendary Edition was a big improvement from the original controls! Crazy. It must have been awful to drive in the original release. 

My favourite vehicle was the Kodiak -- if you know, you know.

Honestly, I don't think I would be able to pick my favourite part of the series. Each had their strengths and weaknesses. ME1 set up a whole new universe for us to explore. ME2 developed characters and friendships. ME3 wrapped up so many storylines and gifted us more time with our crew and our ship. What more can you want?

Some particular highlights for me:
- All of the plot twists in ME1. Mind blowing.
- Boarding the Quarian's Migrant Fleet.
- Browsing the Shadow Broker's files on the Normandy crew, especially Grunt's search history on dinosaurs, sharks, and Hemingway. Love that kid.
- Interacting with a Prothean. 
  - Javik is an interesting character who contrasts very well with the rest of the crew. 
  - Poor guy got frozen from one war into another.
- The cutscene for the fight between Kalros and a Reaper Destroy was epic.
  - It was like watching titans duking it out. 
  - By the way, you know something is extremely deadly and dangerous when the Krogans name something.
- Experiencing hope and heartbreak at Thessia.
- I loved the Citadel DLC. In an alternate universe, I like to think that this was the final mission for Shepard.

![](/images/mass-effect_03.png)

In the end, I felt like the choices were what I expected. Some themes were touched on constantly throughout the series, which foreshadow the possible choices for the final mission. It wasn't a surprise.

I chose the destroy ending because my Shepard's primary objective was to destroy the Reapers -- and that is what she did.

This was a journey that I would gladly take on again. 

*​Shepard out*. 
